<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>name&#160;:&#160;<a class="el" href="dc/d0c/a01532.html#ac884e55f04581066557cb0154a82a44a">expansionmarketoutputs.c</a></li>
<li>Name&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#a7ee9065718e6628dc7791b756fa6c0f9">expansionpartyplayerdata.c</a></li>
<li>NeedCompassItemForHUDCompass&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a3207a82a0f4a355f702324b41a40fd7a">expansionmapsettings.c</a></li>
<li>NeedGPSItemForCreateMarker&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a1354a5798c2bf4cc12b678aa6add19a6">expansionmapsettings.c</a></li>
<li>NeedGPSItemForHUDCompass&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a4f5a964bba15c8483aa738cb8a1e27e5">expansionmapsettings.c</a></li>
<li>NeedGPSItemForKeyBinding&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a534b2afb3744fa78d3c2d7e2c2fd5baf">expansionmapsettings.c</a></li>
<li>NeedMapItemForKeyBinding&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a10235b5fbf0c4123a70571acabd59cd0">expansionmapsettings.c</a></li>
<li>NeedPenItemForCreateMarker&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#ab96b1377ad7e5481e03e8ae3383f2f12">expansionmapsettings.c</a></li>
<li>NetworkBatchSize&#160;:&#160;<a class="el" href="dc/d93/a01535.html#a6cb2616b5849c4fa225b4e096c0a4666">expansionmarketsettings.c</a></li>
<li>NetworkCategories&#160;:&#160;<a class="el" href="dc/d93/a01535.html#a23a62ab94de8a4636194db41e9cb2a4e">expansionmarketsettings.c</a></li>
<li>NewItem&#160;:&#160;<a class="el" href="d8/ddd/a03317.html#a148124f0079cabf0c4e6b7279e91006d">expansioncraftstickysmoke.c</a></li>
<li>NotificationActivityElements&#160;:&#160;<a class="el" href="d9/dda/a01289.html#a9ad1a9aa315a68288eee03faf00b35e2">expansionnotificationhud.c</a></li>
<li>NotificationBaguetteElements&#160;:&#160;<a class="el" href="d9/dda/a01289.html#a130190abd347207e530107cee4e83ea6">expansionnotificationhud.c</a></li>
<li>NotificationKillfeedElements&#160;:&#160;<a class="el" href="d9/dda/a01289.html#aad5fc64011ecee97ec49731bfaafd427">expansionnotificationhud.c</a></li>
<li>NotificationMarketElements&#160;:&#160;<a class="el" href="d9/dda/a01289.html#a0dafcef2bc998678e9e4fec22e757311">expansionnotificationhud.c</a></li>
<li>NotificationToastElements&#160;:&#160;<a class="el" href="d9/dda/a01289.html#ac14e04155905a31f579ff477acea2795">expansionnotificationhud.c</a></li>
<li>NPCLoadoutFile&#160;:&#160;<a class="el" href="d8/d5f/a02216.html#a50fbe60c51d1c3ceb04aaca85a91fdb9">expansionquestnpcdata.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
